/* .row	{margin-bottom: 30px; } */

a, a:visited { color: #0f53a6; }
a:hover { color:#0e9da6;}
	
 .navlink:a, .navlink a:visited {color:#fff; font-weight:bold;} 

h1 {
	font-family: 'Open Sans', sans-serif, color: #c62828;
	}  

h2, h3, h4{
	font-family: 'Open Sans', sans-serif;  color: #000;
}
/*  h2, h3, h4 	{font-family: Verdana, sans-serif; font-weight:bold; color:#087183; }  /*  #00B2FF;} */  

/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}	
/* ============ desktop view .end// ============ */

/* Small devices (landscape phones, less than 768px)  
	@include media-breakpoint-down(lg) {
*/
@media (max-width: 768px) { 
	#title {display:none;}
	#phone {margin-right:0;}
	#logo {width:300px;}   
	#car-img {display:none;} 
	}

@include media-breakpoint-down(sm) {
	#title {display:none;}
	}	
